@charset "utf-8";
/**
 * Navigation for Beergrill
 */

#navigation ul {
	list-style: none;
}

#navigation ul li ul {
	padding-top: 10px;
	padding-left: 12px;
}

#navigation ul li ul li ul {
	padding-top: 0;
}

#navigation ul li a {
	height: 23px;
	display: block;
}

#navigation ul li ul li a {
	height: 20px;
	display: block;
}

#navigation li a span {
	display: none;
}

/**
 * menu level 1
 *
 * Each entry is listed here with its states: passive, mouse-over, active
 */

/* home */

#navigation li#item_1154 a {
	background: url(/ag/public/upload/beer-nav-home-p.png) no-repeat;
}

#navigation li#item_1154 a:hover {
	background: url(/ag/public/upload/beer-nav-home-m.png) no-repeat;
}

#navigation li#item_1154 a.inpath {
	background: url(/ag/public/upload/beer-nav-home-a.png) no-repeat;
}

/* about */

#navigation li#item_1155 a {
	background: url(/ag/public/upload/beer-nav-about-p.png) no-repeat;
}

#navigation li#item_1155 a:hover {
	background: url(/ag/public/upload/beer-nav-about-m.png) no-repeat;
}

#navigation li#item_1155 a.inpath {
	background: url(/ag/public/upload/beer-nav-about-a.png) no-repeat;
}

/* products */

#navigation ul li#item_1156 a {
	background: url(/ag/public/upload/beer-nav-products-p.png) no-repeat;
}

#navigation ul li#item_1156 a:hover {
	background: url(/ag/public/upload/beer-nav-products-m.png) no-repeat;
}

#navigation ul li#item_1156 a.inpath {
	background: url(/ag/public/upload/beer-nav-products-a.png) no-repeat;
}

/* events */

#navigation li#item_1174 a {
	background: url(/ag/public/upload/beer-nav-events-p.png) no-repeat;
}

#navigation li#item_1174 a:hover {
	background: url(/ag/public/upload/beer-nav-events-m.png) no-repeat;
}

#navigation li#item_1174 a.inpath {
	background: url(/ag/public/upload/beer-nav-events-a.png) no-repeat;
}

/* news */

#navigation li#item_1158 a {
	background: url(/ag/public/upload/beer-nav-news-p.png) no-repeat;
}

#navigation li#item_1158 a:hover {
	background: url(/ag/public/upload/beer-nav-news-m.png) no-repeat;
}

#navigation li#item_1158 a.inpath {
	background: url(/ag/public/upload/beer-nav-news-a.png) no-repeat;
}

/* consultants */

#navigation li#item_1173 a {
	background: url(/ag/public/upload/beer-nav-consultants-p.png) no-repeat;
}

#navigation li#item_1173 a:hover {
	background: url(/ag/public/upload/beer-nav-consultants-m.png) no-repeat;
}

#navigation li#item_1173 a.inpath {
	background: url(/ag/public/upload/beer-nav-consultants-a.png) no-repeat;
}

/* trainings */

#navigation li#item_1175 a {
	background: url(/ag/public/upload/beer-nav-trainings-p.png) no-repeat;
}

#navigation li#item_1175 a:hover {
	background: url(/ag/public/upload/beer-nav-trainings-m.png) no-repeat;
}

#navigation li#item_1175 a.inpath {
	background: url(/ag/public/upload/beer-nav-trainings-a.png) no-repeat;
}

/* service */

#navigation li#item_1176 a {
	background: url(/ag/public/upload/beer-nav-service-p.png) no-repeat;
}

#navigation li#item_1176 a:hover {
	background: url(/ag/public/upload/beer-nav-service-m.png) no-repeat;
}

#navigation li#item_1176 a.inpath {
	background: url(/ag/public/upload/beer-nav-service-a.png) no-repeat;
}

/* contact */

#navigation li#item_1159 a {
	background: url(/ag/public/upload/beer-nav-contact-p.png) no-repeat;
}

#navigation li#item_1159 a:hover {
	background: url(/ag/public/upload/beer-nav-contact-m.png) no-repeat;
}

#navigation li#item_1159 a.inpath {
	background: url(/ag/public/upload/beer-nav-contact-a.png) no-repeat;
}

/* links */

#navigation li#item_1160 a {
	background: url(/ag/public/upload/beer-nav-links-p.png) no-repeat;
}

#navigation li#item_1160 a:hover {
	background: url(/ag/public/upload/beer-nav-links-m.png) no-repeat;
}

#navigation li#item_1160 a.inpath {
	background: url(/ag/public/upload/beer-nav-links-a.png) no-repeat;
}

/* fachplaner */

#navigation li#item_1282 a {
	background: url(/ag/public/upload/beer-nav-fachplaner-p.png) no-repeat;
}

#navigation li#item_1282 a:hover {
	background: url(/ag/public/upload/beer-nav-fachplaner-m.png) no-repeat;
}

#navigation li#item_1282 a.inpath {
	background: url(/ag/public/upload/beer-nav-fachplaner-a.png) no-repeat;
}

/* references */

#navigation li#item_1157 a {
	background: url(/ag/public/upload/beer-nav-references-p.png) no-repeat;
}

#navigation li#item_1157 a:hover {
	background: url(/ag/public/upload/beer-nav-references-m.png) no-repeat;
}

#navigation li#item_1157 a.inpath {
	background: url(/ag/public/upload/beer-nav-references-a.png) no-repeat;
}

/* search */

#navigation li#item_1169 a {
	background: url(/ag/public/upload/beer-nav-search-p.png) no-repeat;
}

#navigation li#item_1169 a:hover {
	background: url(/ag/public/upload/beer-nav-search-m.png) no-repeat;
}

#navigation li#item_1169 a.inpath {
	background: url(/ag/public/upload/beer-nav-search-a.png) no-repeat;
}

/* newsletter */

#navigation li#item_1170 a {
	background: url(/ag/public/upload/beer-nav-newsletter-p.png) no-repeat;
}

#navigation li#item_1170 a:hover {
	background: url(/ag/public/upload/beer-nav-newsletter-m.png) no-repeat;
}

#navigation li#item_1170 a.inpath {
	background: url(/ag/public/upload/beer-nav-newsletter-a.png) no-repeat;
}

/* imprint */

#navigation li#item_1171 a {
	background: url(/ag/public/upload/beer-nav-imprint-p.png) no-repeat;
}

#navigation li#item_1171 a:hover {
	background: url(/ag/public/upload/beer-nav-imprint-m.png) no-repeat;
}

#navigation li#item_1171 a.inpath {
	background: url(/ag/public/upload/beer-nav-imprint-a.png) no-repeat;
}

/* disclaimer */

#navigation li#item_1172 a {
	background: url(/ag/public/upload/beer-nav-disclaimer-p.png) no-repeat;
}

#navigation li#item_1172 a:hover {
	background: url(/ag/public/upload/beer-nav-disclaimer-m.png) no-repeat;
}

#navigation li#item_1172 a.inpath {
	background: url(/ag/public/upload/beer-nav-disclaimer-a.png) no-repeat;
}

/**
 * menu level 2
 *
 * Each entry is listed here with its states: passive, mouse-over, active
 */

/* about/portrait */

#navigation li#item_1272 a {
	background: url(/ag/public/upload/beer-nav-about-portrait-p.png) no-repeat;
}

#navigation li#item_1272 a:hover {
	background: url(/ag/public/upload/beer-nav-about-portrait-m.png) no-repeat;
}

#navigation li#item_1272 a.inpath {
	background: url(/ag/public/upload/beer-nav-about-portrait-a.png) no-repeat;
}

/* about/mission */

#navigation li#item_1166 a {
	background: url(/ag/public/upload/beer-nav-about-mission-p.png) no-repeat;
}

#navigation li#item_1166 a:hover {
	background: url(/ag/public/upload/beer-nav-about-mission-m.png) no-repeat;
}

#navigation li#item_1166 a.inpath {
	background: url(/ag/public/upload/beer-nav-about-mission-a.png) no-repeat;
}

/* about/vision */

#navigation li#item_1167 a {
	background: url(/ag/public/upload/beer-nav-about-vision-p.png) no-repeat;
}

#navigation li#item_1167 a:hover {
	background: url(/ag/public/upload/beer-nav-about-vision-m.png) no-repeat;
}

#navigation li#item_1167 a.inpath {
	background: url(/ag/public/upload/beer-nav-about-vision-a.png) no-repeat;
}

/* about/jobs */

#navigation li#item_1168 a {
	background: url(/ag/public/upload/beer-nav-about-jobs-p.png) no-repeat;
}

#navigation li#item_1168 a:hover {
	background: url(/ag/public/upload/beer-nav-about-jobs-m.png) no-repeat;
}

#navigation li#item_1168 a.inpath {
	background: url(/ag/public/upload/beer-nav-about-jobs-a.png) no-repeat;
}

/* about/concept */

#navigation li#item_1182 a {
	background: url(/ag/public/upload/beer-nav-about-concept-p.png) no-repeat;
}

#navigation li#item_1182 a:hover {
	background: url(/ag/public/upload/beer-nav-about-concept-m.png) no-repeat;
}

#navigation li#item_1182 a.inpath {
	background: url(/ag/public/upload/beer-nav-about-concept-a.png) no-repeat;
}

/* about/aebs */

#navigation li#item_1289 a {
	background: url(/k2/public/upload/beer-nav-about-aeb-p.png) no-repeat;
}

#navigation li#item_1289 a:hover {
	background: url(/k2/public/upload/beer-nav-about-aeb-m.png) no-repeat;
}

#navigation li#item_1289 a.inpath {
	background: url(/k2/public/upload/beer-nav-about-aeb-a.png) no-repeat;
}


/* about/agbs */

#navigation li#item_1290 a {
	background: url(/k2/public/upload/beer-nav-about-agb-p.png) no-repeat;
}

#navigation li#item_1290 a:hover {
	background: url(/k2/public/upload/beer-nav-about-agb-m.png) no-repeat;
}

#navigation li#item_1290 a.inpath {
	background: url(/k2/public/upload/beer-nav-about-agb-a.png) no-repeat;
}


/* references/business */

#navigation li#item_1183 a {
	background: url(/ag/public/upload/beer-nav-references-business-p.png) no-repeat;
}

#navigation li#item_1183 a:hover {
	background: url(/ag/public/upload/beer-nav-references-business-m.png) no-repeat;
}

#navigation li#item_1183 a.inpath {
	background: url(/ag/public/upload/beer-nav-references-business-a.png) no-repeat;
}

/* references/commerce */

#navigation li#item_1184 a {
	height: 36px;
	background: url(/ag/public/upload/beer-nav-references-commerce-p.png) no-repeat;
}

#navigation li#item_1184 a:hover {
	background: url(/ag/public/upload/beer-nav-references-commerce-m.png) no-repeat;
}

#navigation li#item_1184 a.inpath {
	background: url(/ag/public/upload/beer-nav-references-commerce-a.png) no-repeat;
}

/* references/hotel */

#navigation li#item_1185 a {
	background: url(/ag/public/upload/beer-nav-references-hotel-p.png) no-repeat;
}

#navigation li#item_1185 a:hover {
	background: url(/ag/public/upload/beer-nav-references-hotel-m.png) no-repeat;
}

#navigation li#item_1185 a.inpath {
	background: url(/ag/public/upload/beer-nav-references-hotel-a.png) no-repeat;
}

/* references/system */

#navigation li#item_1186 a {
	background: url(/ag/public/upload/beer-nav-references-system-p.png) no-repeat;
}

#navigation li#item_1186 a:hover {
	background: url(/ag/public/upload/beer-nav-references-system-m.png) no-repeat;
}

#navigation li#item_1186 a.inpath {
	background: url(/ag/public/upload/beer-nav-references-system-a.png) no-repeat;
}

/* contact/form */

#navigation li#item_1268 a {
	background: url(/ag/public/upload/beer-nav-contact-cform-p.png) no-repeat;
}

#navigation li#item_1268 a:hover {
	background: url(/ag/public/upload/beer-nav-contact-cform-m.png) no-repeat;
}

#navigation li#item_1268 a.inpath {
	background: url(/ag/public/upload/beer-nav-contact-cform-a.png) no-repeat;
}

/* contact/map */

#navigation li#item_1269 a {
	background: url(/ag/public/upload/beer-nav-contact-map-p.png) no-repeat;
}

#navigation li#item_1269 a:hover {
	background: url(/ag/public/upload/beer-nav-contact-map-m.png) no-repeat;
}

#navigation li#item_1269 a.inpath {
	background: url(/ag/public/upload/beer-nav-contact-map-a.png) no-repeat;
}

/* products/overview */

#navigation ul li ul li#item_1192 a {
	background: url(/ag/public/upload/beer-nav-products-overview-p.png) no-repeat;
}

#navigation ul li ul li#item_1192 a:hover {
	background: url(/ag/public/upload/beer-nav-products-overview-m.png) no-repeat;
}

#navigation ul li ul li#item_1192 a.inpath {
	background: url(/ag/public/upload/beer-nav-products-overview-a.png) no-repeat;
}

/* products/bbq */

#navigation ul li ul li#item_1187 a {
	background: url(/ag/public/upload/beer-nav-products-bbq-p.png) no-repeat;
}

#navigation ul li ul li#item_1187 a:hover {
	background: url(/ag/public/upload/beer-nav-products-bbq-m.png) no-repeat;
}

#navigation ul li ul li#item_1187 a.inpath {
	background: url(/ag/public/upload/beer-nav-products-bbq-a.png) no-repeat;
}

/* products/display */

#navigation ul li ul li#item_1188 a {
	background: url(/ag/public/upload/beer-nav-products-display-p.png) no-repeat;
}

#navigation ul li ul li#item_1188 a:hover {
	background: url(/ag/public/upload/beer-nav-products-display-m.png) no-repeat;
}

#navigation ul li ul li#item_1188 a.inpath {
	background: url(/ag/public/upload/beer-nav-products-display-a.png) no-repeat;
}

/* products/equiqment */

#navigation ul li ul li#item_1248 a {
	background: url(/ag/public/upload/beer-nav-products-equipment-p.png) no-repeat;
}

#navigation ul li ul li#item_1248 a:hover {
	background: url(/ag/public/upload/beer-nav-products-equipment-m.png) no-repeat;
}

#navigation ul li ul li#item_1248 a.inpath {
	background: url(/ag/public/upload/beer-nav-products-equipment-a.png) no-repeat;
}

/* products/optimizer */

#navigation ul li ul li#item_1190 a {
	background: url(/ag/public/upload/beer-nav-products-optimizer-p.png) no-repeat;
}

#navigation ul li ul li#item_1190 a:hover {
	background: url(/ag/public/upload/beer-nav-products-optimizer-m.png) no-repeat;
}

#navigation ul li ul li#item_1190 a.inpath {
	background: url(/ag/public/upload/beer-nav-products-optimizer-a.png) no-repeat;
}

/* products/used */

#navigation ul li ul li#item_1191 a {
	background: url(/ag/public/upload/beer-nav-products-used-p.png) no-repeat;
}

#navigation ul li ul li#item_1191 a:hover {
	background: url(/ag/public/upload/beer-nav-products-used-m.png) no-repeat;
}

#navigation ul li ul li#item_1191 a.inpath {
	background: url(/ag/public/upload/beer-nav-products-used-a.png) no-repeat;
}

/* products level 3, no graphics as linktext */

#navigation ul li ul li ul li a span {
	display: block;
}

#navigation ul li ul li ul li a {
	height: auto;
	font-size: 11px;
	margin-bottom: 3px;
	color: #4B4A4D;
	text-decoration: none;
}

#navigation ul li ul li ul li a.inpath, #navigation ul li ul li ul li a:hover {
	background: none;
	color: #B82C16;
}

#navigation ul li#item_1156 ul li ul li a {
	background: none;
}

#navigation ul li#item_1156 ul li ul li a.inpath,
#navigation ul li#item_1156 ul li ul li a:hover {
	background: none;
}